/* ----------MENU--------------- */
.linea-menu{
/*background: url('../menu/fondo-menu.png') repeat-x top left;*/
background: #f0f0ff;
 position: relative;
 float:center;
 margin: 4px;
 width:954px;
/*border-bottom: solid 1px #83C1EC;*/
	}

.menu2{
/*width:758px;*/
	border:none;
	border:0px;
border-top: solid 1px #A0D0F0;
	margin:0px;
	padding:0px;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:14px; /**/
	font-weight:bold;
	}
.menu2 ul{

	/*background:#000;*/
	height:35px; /**/
	list-style:none;
	margin:0;
	padding:0;
	}
	.menu2 li{
		float:left;
		padding:0px;
		}
	.menu2 ul li a{ /*cada item*/
		background: url("../menu/seperator-4.png") bottom right no-repeat;
		color:#112;
		display:block;
		font-weight:normal;
		line-height:35px;/**/
		margin:0px;
		padding:0px 20px; /*separacion items*/
		text-align:center;
		text-decoration:none;
		}

	.menu2 li a:hover{
		background: #153065 url("../menu/hover.png") bottom center no-repeat; /*;#2075a2 */
		color:#888;
		text-decoration:none;
			}

.menu2 ul li:hover a{
	background: #355085; /*url("../menu/hover.png") bottom center no-repeat;*/
	color:#fff; /*on mouse*/
	text-decoration:none;

		}


	.menu2 li ul{
		/*background:#000;*/
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:186px;
		z-index:200;
		/*top:1em;*/
		/*left:0;*/
		}
	.menu2 li:hover ul{
		display:block;
		background:none;
		}

/* prueba: */

.menu2 li li {
		background: url('../menu/sub-sep.png') bottom left repeat-x;
		display:block;
		float:none;
		width:200px;
		}

	.menu2 li ul li a{
	background:none;/* #2075a2 */	
		
		display:block;
		font-size:11px;
		font-style:normal;
		height:auto;
		line-height:19px;
		padding:2px 1px 1px 10px;
		text-align:left;
	
	}

		.menu2 li ul a:hover{
			/*background:#949494;*/
			color:#fff;
                        background: #003 url("../menu/hover-sub.png") bottom left no-repeat;
			opacity:1.0;
			filter:alpha(opacity=100);
		}





	.menu2 p{
		clear:left;
		}	

		
